.background-white {
 background: #fff;
}
.background-grey {
 background: #333333;
}
.background-brown {
background: #c19663;
}
.margin-top-10 {
  margin-top: 10px;
}
.margin-top-200 {
  margin-top: 200px;
}
.margin-bottom-200 {
  margin-bottom: 200px;
}
.margin-top-20 {
  margin-top: 20px;
}
.padding-top-30 {
  padding-top: 30px;
}
.padding-top-20 {
  padding-top: 20px;
}
.padding-top-10 {
  padding-top: 10px;
}
.padding-left-10 {
  padding-left: 10px;
}
.padding-left-20 {
  padding-left: 20px;
}
.padding-30-no-bott{
 padding: 30px 30px 0px 30px;
}
.padding-30-no-top{
 padding: 0px 30px 30px 30px;
}
.text-white {
  color: #fff;
}
.text-black {
 color: #000;
 }
 .text-brown {
 color: #c19663;
 }
 
 /*******index*******/
.res1bg1 {
  background: url(../../images/res1bg1.jpg) no-repeat;
  background-size: cover;
}

.res1bg2 {
  background: url(../../images/res1bg2.jpg) no-repeat;
  background-size: cover;
}

.res1bg3{
  background: url(../../images/res1bg3.jpg) no-repeat;
  background-size: cover;
}
.res1bg4 {
background: url(../../images/res1bg4.jpg) no-repeat;
  background-size: cover;
} 
 .img-dishes {
  min-height: 100px;
  min-width: 100px;
 
 }

/********index2******/

.res2bg1 {
  background: url(../../images/res2bg1.jpg) no-repeat;
  background-size: cover;
}
.img-dishes2 {
 min-height: 250px;
 min-width: 250px;
}
.res2bg2 {
 background: url(../../images/res2bg2.jpg) no-repeat;
  background-size: cover;
}
.feature-p2 {
  padding-top: 20px;
}
.res2bg3 {
 background: url(../../images/res2bg3.jpg) no-repeat;
  background-size: cover;
}
.res2bg4{
 background: url(../../images/res2bg4.jpg) no-repeat;
  background-size: cover; 
}
/********* index3*******/
.res3bg1 {
 background: url(../../images/res3bg1.jpg) no-repeat;
  background-size: cover
}
.btn-head-res3 {
  color: #c19663;
  border: 2px solid #fff;
  background: #fff;
  border-radius: 3px;
}
.btn-head-res3:hover {
  color: #fff;
  background: #c19663;
  border: 2px solid #c19663;
  -webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	-ms-transition: All 0.5s ease;
	transition: All 0.5s ease;
}
.res3bg2 {
	background: url(../../images/res3bg2.jpg) no-repeat;
	background-size: cover;
}
.quote-div-res3 {
margin-top: 400px;

}
.res3bg3 {
	background: url(../../images/res3bg3.jpg) no-repeat;
	background-size: cover;
}
/*********index4******/
.res4bg1 {
 background: url(../../images/res4bg1.jpg) no-repeat;
  background-size: cover;
}
.btn-head-res4 {
  color: #c19663;
  border: 2px solid #fff;
  background:#fff;
  border-radius: 3px;
}
.btn-head-res4:hover {
  color: #fff;
  background: #c19663;
  border: 2px solid #c19663;
  -webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	-ms-transition: All 0.5s ease;
	transition: All 0.5s ease;
}
.res4bg3 {
 background: url(../../images/res4bg3.jpg) no-repeat;
  background-size: cover;
}
.mar1 {
 margin-top: 20px;
}
.mar2 {
 margin-top: 35px;
}
.mar3 {
 margin-top: 20px;
}
.mar4 {
 margin-top: 30px;
}
.mar5 {
 margin-top: 10px;
}
.mar6 {
 margin-top: 30px;
}
.res4bg4 {
 background: url(../../images/res4bg4.jpg) no-repeat;
  background-size: cover;
}
/******** index 5******/
.res5bg1{
 background: url(../../images/res5bg1.jpg) no-repeat;
  background-size: cover;
}
.btn-head-res5 {
  color: #000;
  border: 2px solid #fff;
  background: #fff;
  border-radius: 3px;
}
.btn-head-res5:hover {
  color: #fff;
  background: #000;
  border: 2px solid #000;
  -webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	-ms-transition: All 0.5s ease;
	transition: All 0.5s ease;
}
.res5bg2{
 background: url(../../images/res5bg2.jpg) no-repeat;
  background-size: cover;
}

/******* index6 ******/
.res6bg1{
 background: url(../../images/res6bg1.jpg) no-repeat;
  background-size: cover;
}
.btn-head-res6 {
  color: #c19663;
  border: 2px solid #c19663;
  background: none;
  border-radius: 3px;
}
.btn-head-res6:hover {
  color: #fff;
  background: #c19663;
  -webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	-ms-transition: All 0.5s ease;
	transition: All 0.5s ease;
}
.res6bg2{
 background: url(../../images/res6bg2.jpg) no-repeat;
  background-size: cover;
}
/******** index7 *****/
.res7bg1{
 background: url(../../images/res7bg1.jpg) no-repeat;
  background-size: cover;
}

/********index8 ********/
.res8bg1{
 background: url(../../images/res8bg1.jpg) no-repeat;
  background-size: cover;
}
.btn-head-res8 {
  color: #c19663;
  border: 2px solid #c19663;
  background: none;
  border-radius: 3px;
}
.btn-head-res8:hover {
  color: #fff;
  background: #c19663;
  -webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	-ms-transition: All 0.5s ease;
	transition: All 0.5s ease;
}
.head-block-res8 {
 margin-bottom: 300px;
 margin-top: 100px;
}

/*********index9******/
.res9bg1{
 background: url(../../images/res9bg1.jpg) no-repeat;
  background-size: cover;
}
.btn-head-res9 {
  color: #fff;
  border: 2px solid #c19663;
  background: #c19663;
  border-radius: 3px;
}
.btn-head-res9:hover {
  color: #c19663;
  background: #000;
  border: 2px solid #000;
  -webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	-ms-transition: All 0.5s ease;
	transition: All 0.5s ease;
}

/******** index10 *******/
.res10bg1{
 background: url(../../images/res10bg1.jpg) no-repeat;
  background-size: cover;
}
.btn-head-res10 {
  color: #000;
  border: 2px solid #000;
  background: none;
  border-radius: 3px;
}
.btn-head-res10:hover {
  color: #000;
  background: #fff;
  border: 2px solid #fff;
  -webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	-ms-transition: All 0.5s ease;
	transition: All 0.5s ease;
}


.btn-head {
  color: #c19663;
  border: 2px solid #c19663;
  background: none;
  border-radius: 3px;
}
.btn-head:hover {
  color: #fff;
  background: #c19663;
  -webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	-ms-transition: All 0.5s ease;
	transition: All 0.5s ease;
}
.head-block {
 margin-top: 300px;
}
.bg02 {
  background: url(../../images/bg02.jpg) no-repeat;
  background-size: cover;
}
.div-black {
  margin-bottom: 150px;
}
.feature-p {
  padding-top: 40px;
}
.img-feature {
 min-width: 100px;
min-height: 100px;

}
.bg03 {
  background: url(../../images/bg03.jpg) no-repeat;
  background-size: cover;
}
.row-section-2 {
 margin-top: 250px; 
 margin-bottom: -80px;
}

.bg04 {
background: url(../../images/bg04.jpg) no-repeat;
  background-size: cover;
}
.form-s4 {
height: 48px;
}
.s4-row {
margin-top: 450px;
}
.btn-s4 {
border: 2px solid #000;
  background: #000;
  color: #fff;
  border-radius: 3px;
   -webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	-ms-transition: All 0.5s ease;
	transition: All 0.5s ease;
}
.btn-s4:hover {
 background: none;
 color: #000;
 border: 2px solid #000;
}
.phone {
 font-size: 40px;
 margin-bottom: 30px;
}
.div-section-3 {
  background: #333;
}
.footer {
 background: #fff;
}
.footer-p {
 padding-top: 20px;
}
.footer-li {
 text-decoration: none;
  display: inline;
  margin-right: 30px;
  color: #fff;
  
}
.footer-li a{
 color: #fff;

 }
.footer-li-b {
 text-decoration: none;
  display: inline;
  margin-right: 30px;
  color: #000;  
}
.footer-li-b a{
 color: #000;

 }